8

Empathy/Gabble Internal Error on Facebook Connect

view full story
linux-howto

https://bbs.archlinux.org – After updating to Gnome 3.8 Empathy will no longer connect to Facebook throwing up an "internal error" message. Downgrading to empathy 3.6 fixes the issue immediately, although the issue appears to be caused by gabble as switching on Facebook disables all other gabble accounts and seems to segfault-close gabble altogether. Empathy Log: (empathy:17633): empathy-CRITICAL **: empathy-utils.c:569: empathy_account_manager_get_accounts_connected called before AccountManager ready (empathy:17633): tp-glib/contacts-WARNING **: tp_contact_set_attributes: /org/freedesktop/Telepathy/Connection (HowTos)